@charset "utf-8";

/* ===============================
  施設詳細共通
  =============================== */
/* ---------------------------------------
 施設の基本情報
 ---------------------------------------- */
.basic_info_ttl {
  position: relative;
  width: 630px;
  margin: 22px auto 0;
}

.basic_info_ttl:first-of-type {
  margin: 0 auto;
}

.basic_info_ttl.notyet:after {
  position: absolute;
  top: 0px;
  right: 0px;
  content: "";
  display: block;
  width: 348px;
  height: 32px;
  background: url("/search/image/dtl_new/pr_basic_info_notyet.png") no-repeat 0 0;
  z-index: 5;
}

.basic_info_ttl p.ttl_text {
  position: absolute;
  top: 15px;
  right: 37px;
  color: #777;
}

.basic_info_ttl p.ttl_text:before {
  background: url("/search/image/dtl_new/icon_light.png") no-repeat 0 center;
  content: "";
  padding: 0 0 0 22px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .basic_info_ttl p.ttl_text {
    right: 22px;
  }
}

.basic_info_ttl span {
  display: inline-block;
  font-weight: bold;
}

/* -- 最終更新日 -- */
.basic_info_ttl .lastmodify {
  position: absolute;
  right: 0;
  bottom: 8px;
}

.basic_info_ttl .lastmodify dt,
.basic_info_ttl .lastmodify dd {
  display: inline-block;
}

.basic_info_ttl .lastmodify dt {
  color: #e64f7f;
}

/* -- ホームページ追加 -- */
.basic_info_ttl_text {
  border-bottom: 2px solid #22b251;
  font-size: 18px;
  height: 38px;
  line-height: 1.5;
  position: relative;
}
.basic_info_ttl_text:after {
  border-bottom: 38px solid #22b251;
  border-right: 42px solid transparent;
  border-top: 0 solid transparent;
  bottom: 0;
  content: "";
  display: inline-block;
  height: 0;
  position: absolute;
  vertical-align: middle;
  width: 0;
  z-index: 1;
}
.basic_info_ttl_text p {
  box-sizing: border-box;
  background: #22b251;
  color: #343434;
  display: inline-block;
  height: 38px;
  font-weight: 600;
  font-family: "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
  letter-spacing: .1em;
  line-height: 1;
  margin-right: -1px;
  padding: 12px 0 0 24px;
  text-shadow:
  #fff 2px 0px,  #fff -2px 0px,
  #fff 0px -2px, #fff 0px 2px,
  #fff 2px 2px , #fff -2px 2px,
  #fff 2px -2px, #fff -2px -2px,
  #fff 1px 2px,  #fff -1px 2px,
  #fff 1px -2px, #fff -1px -2px,
  #fff 2px 1px,  #fff -2px 1px,
  #fff 2px -1px, #fff -2px -1px;
  vertical-align: middle;
  width: 200px;
}

/* ---------------------------------------
 所在地 .mod_adress
 ---------------------------------------- */
/*--- 項目 住所／TEL／FAX ----*/
.mod_adress {
  width: 630px;
  margin: 11px auto 0;
}

.mod_adress dl {
  margin-bottom: 5px;
  min-height: 50px;
  box-sizing: border-box;
}

.mod_adress dl:last-child {
  margin-bottom: 0;
}

.mod_adress .table {
  display: inline-table;
  width: 312px;
  table-layout: fixed;
  font-size: 16px;
}

.mod_adress .item {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 130px;
  padding: 10px 5px;
  background: #9DE29B;
  font-weight: bold;
  border-radius: 4px 0 0 4px;
  box-sizing: border-box;
}

.mod_adress .item.pink {
  background: #ffa5c9;
}

.mod_adress .data {
  display: table-cell;
  vertical-align: middle;
  width: 180px;
  padding: 10px;
  background: #E7F8E6;
  border-radius: 0 4px 4px 0;
  box-sizing: border-box;
}

.mod_adress .data.pink {
  background: #ffe4ee;
}

.mod_adress .adrs {
  display: table;
  width: 100%;
}

.mod_adress .adrs .data {
  width: 100%;
  margin-bottom: 5px;
  line-height: 1.3;
}

.mod_adress_head .adrs .tax {
  font-weight: bold;
}

/*--- 項目 住所／TELのみ ----*/
.mod_adress2 {
  display: table;
  width: auto;
  max-width: 630px;
  margin: 20px auto 30px;
  table-layout: fixed;
}

.mod_adress2 .table {
  display: table-row;
  width: 312px;
  table-layout: fixed;
  font-size: 16px;
}

.mod_adress2 .item {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 120px;
  padding: 10px;
  background: #9DE29B;
  font-weight: bold;
  border-radius: 4px 0 0 4px;
  border-bottom: 5px solid #fff;
}

.mod_adress2 .data {
  display: table-cell;
  vertical-align: middle;
  width: 152px;
  padding: 10px 20px 10px 10px;
  background: #E7F8E6;
  border-radius: 0 4px 4px 0;
  white-space: nowrap;
  border-bottom: 5px solid #fff;
}

.mod_adress2 .data {
  min-width: 200px;
  margin-bottom: 5px;
  line-height: 1.3;
}

/*--- 項目 住所/TEL/交通----*/
.mod_adress_head {
  width: 630px;
  margin: 11px auto 15px;
}

.mod_adress_head dl {
  margin-bottom: 2px;
  min-height: 40px;
  box-sizing: border-box;
}

.mod_adress_head .table {
  display: inline-table;
  width: 312px;
  table-layout: fixed;
  font-size: 16px;
  vertical-align: top;
}

.mod_adress_head .item {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 130px;
  padding: 5px 5px;
  background: #9DE29B;
  font-weight: bold;
  border-radius: 4px 0 0 4px;
  box-sizing: border-box;
}

.mod_adress_head .data {
  display: table-cell;
  vertical-align: middle;
  width: 182px;
  padding: 5px 10px;
  background: #E7F8E6;
  border-radius: 0 4px 4px 0;
  box-sizing: border-box;
}

.mod_adress_head .adrs {
  display: table;
  width: 100%;
}

.mod_adress_head .adrs .data {
  width: 100%;
  margin-bottom: 5px;
  line-height: 1.3;
  word-wrap: break-word;
}

.mod_adress_head .data.name {
  font-weight: bold;
  font-size: 22px;
}

.mod_adress_head .data.tel {
  font-size: 18px;
  font-weight: bold;
}

.mod_adress_head .data.access {
  font-weight: bold;
}

.mod_adress_head .data.access .access_attention{
  font-size: 15px;
  font-weight: 200;
  margin-top: 5px;
  padding-left: 1em;
  text-indent: -1em;
}

/*--- 非活性_グレー ----*/
.mod_adress_head .no_data .item {
  background: #b7b7b7;
}
.mod_adress_head .no_data .data {
  background: #e7e7e7;
}

/*--- 活性 ----*/
.mod_adress_head .pickup_info .item{
  background-color: #FFC7B6;
}
.mod_adress_head .pickup_info .data{
  background-color: #FFE6DE;
}

/*--- 項目 ホームページ 通販サイト ----*/
.mod_siteurl_head {
  width: 630px;
  margin: 11px auto 10px;
}
.mod_adress_head .data.siteurl {
  font-weight: 600;
  word-break: break-all;
}
.mod_adress_head .data.siteurl .mod_subtitle dt {
  background: #fff;
  font-size: 14px;
  font-weight: normal;
}
.mod_siteurl_head dl,
.mod_siteurl_head dl dt,
.mod_siteurl_head dl dd {
  min-height: 50px;
}

.mod_siteurl_head dl.mod_subtitle,
.mod_siteurl_head dl.mod_subtitle dt,
.mod_siteurl_head dl.mod_subtitle dd {
  min-height: 30px;
}

/*--- 基本情報 ----*/
.mod_btn_basicinfo {
  margin: 12px auto 10px;
  text-align: center;
}

.mod_adress.basicinfo {
  margin-bottom: 15px;
}

/*--- 基本情報内　mod_subtitle ----*/
.mod_adress_head .mod_subtitle {
  min-height: 30px;
  margin-bottom: 0;
}

.mod_subtitle dt {
  float: left;
  clear: left;
  display: inline-block;
  width: 120px;
  padding: 5px;
  text-align: center;
  background-color: #c1ebc0;
  border-radius: 4px;
  box-sizing: border-box;
}

.mod_subtitle dd {
  line-height: 30px;
  margin: 0 0 10px 130px;
}

.mod_subtitle dd:last-of-type {
  margin-bottom: 0;
}

/*--- ユーザ様募集情報 ----*/
.btn_userbosyu_info {
  margin: 0 auto 22px;
  text-align: center;
}

.btn_userbosyu_info a {
  display: inline-block;
}

.ttl_member_info {
  width: 630px;
  margin: 30px auto 20px;
}

.ttl_member_info p {
  width: 570px;
  margin: 20px auto 0;
  letter-spacing: 0.02em;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .ttl_member_info p {
    width: 610px;
  }
}

ul.info_list li {
  display: inline-block;
  line-height: 1.7;
  background: url(/search/image/dtl_new/ico_info_list_pink.png) no-repeat 0 10px;
  padding: 2px 0 2px 15px;
  width: 137px;
}

ul.info_list li.long {
  width: 295px;
}

.dtl_mod_info .mod_adress .item {
  background-color: #a8ccf5;
}

.dtl_mod_info .mod_adress .data {
  background-color: #e4f1ff;
}

.dtl_mod_info .mod_adress .data ul.info_list li {
  display: -webkit-inline-flex;
  display: inline-flex;
  background: url(/search/image/dtl_new/ico_info_list_bule.png) no-repeat 0 10px;
}

/* 会員情報入力なし */
.dtl_mod_info .mod_adress {
  color: #555;
}

.dtl_mod_info .mod_adress .item {
  background-color: #dedede;
}

.dtl_mod_info .mod_adress .data {
  background-color: #f2f2f2;
}

.dtl_mod_info .mod_adress .data ul.info_list li {
  background: url(/search/image/dtl_new/ico_info_list_gr.png) no-repeat 0 10px;
}

/* 診療予約ボタン */
.dtl_mod_info .btn_center {
  text-align: center;
  display: block;
  width: 214px;
  height: 54px;
  line-height: 47px;
  margin: 0 auto;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  background-size: cover;
}

.dtl_mod_info .btn_center.disabled {
  background: url(/search/image/dtl_new/btn_book_gr.png) no-repeat center;
  color: #777;
  margin: 20px auto 0;
}

.dtl_mod_info .contact_box + .btn_center {
  margin-top: 30px;
}

/*オススメ情報 #10333*/
.mod_osusume_info {
  border-radius: 10px 10px 0 0;
  background-color: #f8f7e9;
  border-left: 1px solid #51a81c;
  border-bottom: 1px solid #51a81c;
  border-right: 1px solid #51a81c;
  width: 630px;
  margin: 30px auto 0;
}

.mod_osusume_info .osusume_info_ttl {
  position: relative;
  background-color: #57b51e;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  border-radius: 10px 10px 0 0;
  padding: 10px 100px;
  border-bottom: 4px solid #ddff1e;
}

.mod_osusume_info.color_gr {
  background-color: #f7f7f7;
  border-left: 1px solid #b0b0b0;
  border-bottom: 1px solid #b0b0b0;
  border-right: 1px solid #b0b0b0;
}

.mod_osusume_info.color_gr .osusume_info_ttl {
  background-color: #b0b0b0;
  border-bottom: 4px solid #c6c6c6;
}

.mod_osusume_info .osusume_info_ttl .bg_img01 {
  position: absolute;
  left: 5px;
  bottom: -5px;
}

.mod_osusume_info .osusume_info_ttl .bg_img02 {
  position: absolute;
  right: 10px;
  bottom: -10px;
}

.mod_osusume_info .osusume_info_btnlist {
  padding: 25px 0 5px;
  text-align: center;
}

.mod_osusume_info .osusume_info_btnlist ul {
  font-size: 0;
}

.mod_osusume_info .osusume_info_btnlist ul li {
  display: inline-block;
  padding: 0 12px 15px;
}

/*--- 施設情報・施設詳細情報 リスト2列----*/
ul.list_2line li {
  width: 217px !important;
}

ul.list_2line li.text_long {
  width: 450px !important;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  ul.list_2line li {
    width: 216px !important;
  }
  ul.list_2line li.text_long,
  ul.list_2line li.tab_long {
    width: 447px !important;
  }
}

/*--- 施設情報・施設詳細情報 リスト4行----*/
ul.list_4line li {
  width: 98px !important;
}

ul.list_4line li.text_long {
  width: 217px !important;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  ul.list_4line li {
    width: 97px !important;
  }
  ul.list_4line li.text_long,
  ul.list_4line li.tab_long {
    width: 215px !important;
  }
  ul.list_4line li.ex_long {
    width: 334px !important;
  }
}

/*--施設詳細_入力欄のデザイン--*/
.mod_adress .fc_info {
  display: table;
  width: 100%;
  margin: 20px auto 0;
}

.mod_adress .item.post {
  background: #ffa5c9;
}

.mod_adress .data.post {
  width: 100%;
  margin-bottom: 5px;
  background: #ffe4ee;
  line-height: 1.3;
}

ul.info_post li {
  display: inline-block;
  margin: 5px 20px 0 0;
  min-width: 120px;
}

ul.info_post li:before {
  content: "■";
  margin-right: 1px;
  color: #ff91b7;
}

p.fac_info_read {
  margin: 10px 0 0 17px;
}

/*--入力後--*/
.fac_info_box {
  width: 100%;
  margin: 0 auto;
  clear: both;
  overflow: hidden;
}

.fac_info_box dl {
  display: table;
  table-layout: fixed;
  float: left;
  width: 100%;
  min-height: 40px;
  margin: 2px 0 0 0;
  font-size: 16px;
}

.fac_info_box dl.half_box {
  width: 312px;
}

.fac_info_box dl.half_box.even {
  margin-left: 5px;
}

.fac_info_box dl.clm_4 dd.bd_r {
  width: 187px;
  border-right: 5px rgba(255, 255, 255, 1) solid;
  background-image: url(/search/image/dtl_new/img_basic_pink_r_top.png), url(/search/image/dtl_new/img_basic_pink_r_bottom.png);
  background-position: right top, right bottom;
  background-repeat: no-repeat, no-repeat;
  background-size: 10px 10px, 10px 10px;
  box-sizing: border-box;
}

.fac_info_box dt {
  display: table-cell;
  vertical-align: middle;
  width: 130px;
  padding: 5px;
  background: #ffa5c9;
  border-radius: 4px 0 0 4px;
  text-align: center;
  font-weight: bold;
  box-sizing: border-box;
}

.fac_info_box dl.half_box > dt {
  width: 130px;
}

.fac_info_box dd {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  padding: 5px 10px;
  background: #ffe4ee;
  border-radius: 0 4px 4px 0;
  line-height: 1.3;
  box-sizing: border-box;
}

.fac_info_box dd li {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  line-height: 20px;
}

.fac_info_box dd li:after {
  content: "、";
  margin-left: 5px;
}

.fac_info_box dd li.last:after {
  content: "";
}

.fac_info_box dd .txt_bold {
  font-weight: 600;
}

.fac_info_box .pickup_info > dt{
  background-color: #FFC7B6;
}
.fac_info_box .pickup_info > dd,
.fac_info_box .pickup_info > dd.lh_14{
  background-color: #FFE6DE;
  padding-bottom: 8px;
}

.fac_info_box .pickup_info > dd[id$="_STUDY_SUBJECT"] {
  padding: 7px 10px 9px;
}

ul.fac_area li:after {
  content: "";
}

.lst_att {
  clear: both;
  margin: 0;
  padding: 8px 0 0;
}

.lst_att li {
  position: relative;
  margin: 0;
  padding: 0;
  font-size: 14px;
  text-indent: 1.5em;
}

.lst_att li + li {
  margin: 2px 0 0;
}

.lst_att li:before {
  content: '※';
  display: block;
  position: absolute;
  top: 0.1em;
  left: -1.2em;
}

/*--- 詳細情報---*/
#member_dtl_info .item {
  background: #ffc45c;
}

#member_dtl_info .data {
  background: #fff9e3;
  padding: 15px 15px 10px;
}

#member_dtl_info .data dl {
  margin: 0;
}

#member_dtl_info .data dt {
  background: #ff8500;
  border-radius: 10px;
  margin: 15px 0 5px;
  padding: 0 15px;
  height: 21px;
  line-height: 21px;
  font-size: 15px;
  color: #fff;
  font-weight: bold;
  display: inline-block;
}

#member_dtl_info .data dt:first-child {
  margin: 0 0 5px;
}

#member_dtl_info .data dd {
  padding: 0 0 0 10px;
  font-size: 14px;
  line-height: 24px
}

#member_dtl_info .data .link_look:before {
  content: "";
  background: url(/search/image/dtl_new/icon_arrow.png) no-repeat 0 3px;
  padding: 0 10px 0 0;
}

#member_dtl_info .data .link_look .ma15 {
  margin: 15px;
}

#member_dtl_info .data .stock_area_box {
  padding-left: 7px;
  line-height: 0;
}

#member_dtl_info .data .stock_area {
  display: inline-block;
  margin: 5px auto;
}

#member_dtl_info .data .stock_area a {
  display: inline-block;
  float: left;
  margin-right: 8px;
}

#member_dtl_info .data .stock_area a::hover {
  opacity: 0.7;
}

#member_dtl_info .data .stock_area a.btn_stock_price {
  width: 133px;
  height: 37px;
}

#member_dtl_info .data .stock_area a.btn_stockholder_dividend {
  width: 133px;
  height: 37px;
}

#member_dtl_info .data .stock_area a.btn_hospitality_program {
  width: 174px;
  height: 37px;
  margin-right: 0;
}

#member_dtl_info .data .stock_area a span {
  visibility: hidden;
}

/* -----------------------------------------------
 基本情報入力フォーム
 ------------------------------------------------- */
#fac_dtl {
  position: relative;
  margin: 0;
  padding-bottom: 20px;
  background: #fcf7ec url("/search/image/dtl_new/bg_input_form.png");
  color: #444;
  border-radius: 4px;
}

/*--登録フォーム--*/
.input_form_ttl {
  height: 50px;
  line-height: 50px;
  margin: 0;
  padding: 0;
  width: 100%;
  border-radius: 2px 2px 0 0;
  background: url("/search/image/dtl_new/bg_input_form_ttl.png");
  color: #fff;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
}

.input_fac_name {
  margin: 30px 0 10px;
  font-size: 24px;
  line-height: 1;
}

.input_address {
  font-size: 17px;
  margin: 0 0 15px;
  line-height: 1;
}

.btn_input_conf {
  margin: 10px auto 0;
  text-align: center;
}

table + .btn_input_conf {
  margin: 20px auto 0;
}

.btn_input_conf ul {
  width: 310px;
  margin: 0 auto;
}

.btn_input_conf li {
  display: inline-block;
  vertical-align: middle;
}

.btn_input_conf li:first-child {
  margin-right: 20px;
}

.btn_input_conf a:hover {
  opacity: 0.7;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .btn_input_conf a:hover {
    opacity: 1;
  }
}

.input_form {
  margin: 0 auto;
  width: 890px;
}

.input_form table {
  table-layout: fixed;
  height: auto;
  box-sizing: border-box;
  margin: 0 auto;
  border: 1px solid #666;
  font-size: 16px;
}

.input_form th {
  vertical-align: middle;
  box-sizing: border-box;
  width: 110px;
  padding: 13px 10px;
  background: #ffb6d1;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  text-align: center;
  line-height: 1.5;
  table-layout: fixed;
  letter-spacing: 0.05em;
}

.input_form th.icon_required {
  background: #ffb6d1 url(/search/image/dtl_new/icon_required.png) no-repeat 2px 2px;
}

.input_form td {
  vertical-align: middle;
  box-sizing: border-box;
  width: 335px;
  padding: 13px;
  background: #fff;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  line-height: 1.3;
  table-layout: fixed;
}

/* フォーム　項目6文字以上対応 */
.input_form th.th_middle {
  width: 140px;
}

.input_form th.th_middle + td {
  width: 305px;
}

.input_form td p {
  margin: 0;
  padding: 0;
}

.input_form td p > span:first-child {
  vertical-align: middle;
  margin-right: 5px;
}

.input_form td hr {
  margin: 15px auto;
}

.input_form td.long {
  width: 780px;
}

.input_form td span.ast {
  display: inline-block;
  margin-top: 5px;
  font-size: 14px;
}

.input_form ul {
  margin: 0;
  padding: 0;
}

.input_form ul.type_fac li {
  min-width: 240px;
  margin: 0 0 10px 0;
  letter-spacing: -0.05em;
}

input_form .office_h {
  display: table;
  table-layout: fixed;
}

input_form .office_h dt {
  display: table-cell;
  width: 70px;
}

input_form .office_h dd {
  display: table-cell;
}

input_form .office_h dd > dl {
  display: table;
}

input_form .office_h dd > dt {
  display: table-cell;
}

input_form .office_h dd > dd {
  display: table-cell;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .input_form ul.type_fac li {
    font-size: 15px;
  }
}

.input_form ul.type_holi li {
  margin: 0 15px 10px 0;
}

.input_form ul.type_area {
  margin: 0 0 5px;
}

.input_form ul.type_area li {
  margin-right: 10px;
}

.input_form ul.type_area.item3 li {
  margin-right: 0;
}

.input_form ul.type_agre li {
  margin: 0 35px 0 0;
  font-size: 15px;
}

.input_form li {
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
  line-height: 20px;
  margin-right: 10px;
  font-size: 16px;
}

.input_form li:nth-child(1) {
  margin-left: 0;
}

.input_form input + span {
  vertical-align: middle;
  margin: 0 5px;
}

.input_form label {
  vertical-align: middle;
  padding-left: 5px;
  cursor: pointer;
  letter-spacing: 0.05em;
}

.input_form label input {
  margin-right: 0.25em;
}

.input_form label.lab_add {
  display: inline-block;
  vertical-align: middle;
  min-width: 40px;
  margin-right: 5px;
  text-align: center;
}

.input_form label.lab_area {
  display: inline-block;
  vertical-align: middle;
  min-width: 30px;
  padding-right: 5px;
  color: #f15b95;
  font-weight: bold;
}

.input_form label.hol_oth {
  padding-left: 0;
}

td.address textarea {
  width: 210px;
  margin: 10px 0;
}

.input_form td.address li {
  margin: 0 5px 0 0;
}

.input_form td.address input + span {
  margin: 0 5px;
}

td.address input.type_tel {
  width: 180px;
}

td.address input.type_zip {
  width: 50px;
}

td.address soan + input.type_zip {
  margin-left: 5px;
}

/*--登録フォーム パーツ調整--*/
.input_form input[type="radio"] {
  -webkit-appearance: none;
  background-color: #fff;
  border: 1px solid #000;
  padding: 9px;
  border-radius: 12px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  box-shadow: inset 2px 3px 5px -3px #999;
}

.input_form input[type="radio"]:checked::after {
  content: ' ';
  width: 12px;
  height: 12px;
  border-radius: 12px;
  position: absolute;
  top: 3px;
  background: #525252;
  box-shadow: inset 2px 3px 5px -3px #999;
  text-shadow: 0;
  left: 3px;
  font-size: 32px;
}

.input_form input[type="radio"]:checked {
  background-color: #fff;
  color: #99a1a7;
  border: 1px solid #000;
  box-shadow: inset 2px 3px 5px -3px #999;
}

.input_form input[type="radio"]:active,
.test input[type="radio"]:checked:active {
  box-shadow: inset 2px 3px 5px -3px #999;
}

.input_form input[type="checkbox"] {
  position: relative;
  border: 1px solid #000;
  vertical-align: middle;
  -webkit-appearance: none;
  border-radius: 2px;
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  background: #fff;
  cursor: pointer;
}

.input_form input[type="checkbox"]:checked {
  background: #fff;
  border: 1px solid #000;
}

input[type="checkbox"]:checked::before {
  position: absolute;
  left: 0;
  top: 14px;
  display: block;
  content: "";
  width: 8px;
  height: 3px;
  background: #000;
  transform: rotate(45deg);
  -webkit-transform-origin: right center;
}

input[type="checkbox"]:checked::after {
  display: block;
  position: absolute;
  left: 5px;
  top: 13px;
  content: "";
  width: 16px;
  height: 4px;
  background: #000;
  transform: rotate(-45deg);
  -webkit-transform-origin: left center;
}

.input_form input[type="text"] {
  vertical-align: middle;
  margin: 0;
  padding: 5px;
  width: 255px;
  height: 20px;
  border: 1px solid #000;
  box-shadow: inset 2px 3px 5px -3px #999;
}

.input_form input.digit_2[type="text"] {
  width: 30px;
}

.input_form input.short[type="text"] {
  width: 100px;
}

.input_form input.middle[type="text"] {
  width: 210px;
}

.input_form input.long[type="text"] {
  width: 540px;
}

.input_form textarea {
  vertical-align: middle;
  margin: 0 auto;
  padding: 10px;
  width: 272px;
  border: 1px solid #000;
  box-shadow: inset 2px 3px 5px -3px #999;
}

.input_form textarea.long {
  width: 720px;
}

.input_form .text_attention {
  text-align: left;
  font-size: 13px;
  color: #e00;
  line-height: 1.5;
  margin: 10px 0 20px;
}

/*--確認画面--*/
.conf_form {
  clear: both;
  width: 620px;
  margin: 0 auto;
  padding: 30px 10px 10px;
  overflow: hidden;
}

.conf_form dl {
  display: table;
  table-layout: fixed;
  float: left;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 16px;
}

.conf_form dl.half_box {
  table-layout: fixed;
  width: 310px;
  box-sizing: border-box;
}

.conf_form dl.half_box.even {
  border-left: 1px solid #666;
}

.conf_form dl.half_box_h {
  height: 72px;
}

.conf_form dl.last > dt,
.conf_form dl.last > dd {
  border-bottom: none;
}

.conf_form dt {
  display: table-cell;
  vertical-align: middle;
  width: 140px;
  padding: 10px;
  border-right: 1px dotted #666;
  border-bottom: 1px solid #666;
  text-align: center;
  font-weight: bold;
  font-size: 1em;
  line-height: 1.5;
  box-sizing: border-box;
}

.conf_form dd {
  display: table-cell;
  vertical-align: middle;
  padding: 10px;
  border-bottom: 1px solid #666;
  line-height: 1.2;
  font-size: 1em;
}

.conf_form dd p {
  margin: 0;
  padding: 0;
  line-height: 1.2;
}

.conf_form dd p + p {
  margin-top: 5px;
}

.conf_form dd ul {
  margin: 0;
  padding: 0;
}

.conf_form dd li {
  display: inline-block;
  vertical-align: middle;
  margin: 5px 0;
  line-height: 20px;
}

.conf_form dd li::after {
  content: "、";
  margin-left: 5px;
}

.conf_form dd li.last::after {
  content: "";
}

ul.add_box li {
  display: block;
}

ul.add_box li::after {
  content: "";
  margin-left: 0;
}

.add_zip::before {
  content: "〒";
}

.fac_area span.lab_area {
  color: #f15b95;
  font-weight: bold;
}

.conf_form ul.fac_area li::after {
  content: "";
}

/*--エラー画面--*/
.input_err_ttl {
  width: 100%;
  height: 50px;
  line-height: 50px;
  margin: 0;
  padding: 0;
  border-radius: 2px 2px 0 0;
  background: url("/search/image/dtl_new/bg_input_form_ttl_err.png");
  color: #fff;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
}

.err_form {
  margin: 10px auto;
  font-size: 16px;
}

.err_form dl {
  width: 500px;
  margin: 0 auto;
  display: table;
  table-layout: fixed;
}

.err_form dt,
.err_form dd {
  display: table-cell;
  padding: 10px;
}

.err_form dt {
  width: 157px;
  color: #333;
  font-weight: bold;
  line-height: 1.3;
}

.err_form dd {
  color: #ff3431;
  font-weight: bold;
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.3;
}

.err_form dd::before {
  content: url("/search/image/dtl_new/icon_attention.png");
  position: relative;
  top: 2px;
  left: -5px;
}

/*--完了画面--*/
#sisetsu_info_edit_complate {
  background: #fff none repeat scroll 0 0;
  border: 5px solid #999;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
  display: none;
  font-size: 15px;
  margin: 0;
  overflow: hidden;
  padding: 30px;
  position: fixed;
  text-align: center;
  width: 400px;
  z-index: 10000;
  line-height: 1.4;
}

#sisetsu_info_edit_complate p.ill_rei {
  margin: 0 auto 20px;
}

#sisetsu_info_edit_complate .edit_conf .message_red {
  color: #f00;
}

#sisetsu_info_edit_complate #btn_close {
  cursor: pointer;
  margin-top: 0 !important;
  position: absolute;
  right: 10px;
  top: 10px;
}

#sisetsu_info_edit_complate .registbtn.start {
  border: 4px solid #acd8d5;
  border-radius: 10px;
  display: block;
  margin: 16px auto 0;
  padding: 20px 5px;
  position: relative;
  text-align: center;
  width: 380px;
}

#sisetsu_info_edit_complate .registbtn .regist_text_ex {
  display: block;
  margin: 0 auto;
  padding: 10px 0 15px;
  text-align: center;
}


/*--- ローディング画像非表示対応 ----*/

#js_member_info #loading_srch_databox {
  display: none;
}

.pc a[href^="tel:"] {
  color: #000;
  pointer-events: none;
}

.pv_movie{
	width: 500px;
	margin: 0 auto;
}

.pv_movie_inner{
	align-items: flex-start;
	display: flex;
	justify-content: center;
}

.pv_movie figure{
	box-sizing: border-box;
	border: 2px solid #AC1E1D;
	cursor: pointer;
	display: block;
	overflow: hidden;
	position: relative;
	height: 281px;
	margin: 30px auto 0;
}

.pv_movie a {
	display: block;
	height: 100%;
	width: 100%;
}

.pv_movie a::after {
	content: url(/search/image/dtl_new/ico_play.png);
	filter: drop-shadow(0 0px 3px rgba(0, 0, 0, .9));
	position: absolute;
	z-index: 10;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 62px;
	height: 61px;
	margin: auto;
}

.pv_movie img{
	display: inline;
	top: -47px;
	height: auto;
	position: relative;
	width: 100%;
}

.pv_movie_caption{
	font-size: 16px;
	line-height: 1.5;
	margin-top: 8px;
	text-align: center;
}

.pv_movie a:hover {
	opacity: 0.7;
}